# console

## Purpose

Starts an instance of the Swing graphical Groovy console with an initialized Griffon runtime.

## Examples

       griffon console

## Description

Starts the Griffon console, which is an extended version of the regular Groovy console. Within the binding of the console there are a couple of useful variables:

- `app` - The GriffonApplication instance

Usage: griffon environment* console --java-opts=<options>

Options:

- `java-opts` - Additional JVM options.